html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
@media (min-width: 768px) { .container { width: 750px; } }
@media (min-width: 992px) { .container { width: 970px; } }
@media (min-width: 1200px) { .container { width: 1140px; } }

.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.container-fluid:before, .container-fluid:after { content: " "; display: table; }
.container-fluid:after { clear: both; }

.row { margin-left: -15px; margin-right: -15px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }

.col-xs-1 { width: 8.33333333%; }

.col-xs-2 { width: 16.66666667%; }

.col-xs-3 { width: 25%; }

.col-xs-4 { width: 33.33333333%; }

.col-xs-5 { width: 41.66666667%; }

.col-xs-6 { width: 50%; }

.col-xs-7 { width: 58.33333333%; }

.col-xs-8 { width: 66.66666667%; }

.col-xs-9 { width: 75%; }

.col-xs-10 { width: 83.33333333%; }

.col-xs-11 { width: 91.66666667%; }

.col-xs-12 { width: 100%; }

.col-xs-pull-0 { right: auto; }

.col-xs-pull-1 { right: 8.33333333%; }

.col-xs-pull-2 { right: 16.66666667%; }

.col-xs-pull-3 { right: 25%; }

.col-xs-pull-4 { right: 33.33333333%; }

.col-xs-pull-5 { right: 41.66666667%; }

.col-xs-pull-6 { right: 50%; }

.col-xs-pull-7 { right: 58.33333333%; }

.col-xs-pull-8 { right: 66.66666667%; }

.col-xs-pull-9 { right: 75%; }

.col-xs-pull-10 { right: 83.33333333%; }

.col-xs-pull-11 { right: 91.66666667%; }

.col-xs-pull-12 { right: 100%; }

.col-xs-push-0 { left: auto; }

.col-xs-push-1 { left: 8.33333333%; }

.col-xs-push-2 { left: 16.66666667%; }

.col-xs-push-3 { left: 25%; }

.col-xs-push-4 { left: 33.33333333%; }

.col-xs-push-5 { left: 41.66666667%; }

.col-xs-push-6 { left: 50%; }

.col-xs-push-7 { left: 58.33333333%; }

.col-xs-push-8 { left: 66.66666667%; }

.col-xs-push-9 { left: 75%; }

.col-xs-push-10 { left: 83.33333333%; }

.col-xs-push-11 { left: 91.66666667%; }

.col-xs-push-12 { left: 100%; }

.col-xs-offset-0 { margin-left: 0%; }

.col-xs-offset-1 { margin-left: 8.33333333%; }

.col-xs-offset-2 { margin-left: 16.66666667%; }

.col-xs-offset-3 { margin-left: 25%; }

.col-xs-offset-4 { margin-left: 33.33333333%; }

.col-xs-offset-5 { margin-left: 41.66666667%; }

.col-xs-offset-6 { margin-left: 50%; }

.col-xs-offset-7 { margin-left: 58.33333333%; }

.col-xs-offset-8 { margin-left: 66.66666667%; }

.col-xs-offset-9 { margin-left: 75%; }

.col-xs-offset-10 { margin-left: 83.33333333%; }

.col-xs-offset-11 { margin-left: 91.66666667%; }

.col-xs-offset-12 { margin-left: 100%; }

@media (min-width: 768px) { .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
  .col-sm-1 { width: 8.33333333%; }
  .col-sm-2 { width: 16.66666667%; }
  .col-sm-3 { width: 25%; }
  .col-sm-4 { width: 33.33333333%; }
  .col-sm-5 { width: 41.66666667%; }
  .col-sm-6 { width: 50%; }
  .col-sm-7 { width: 58.33333333%; }
  .col-sm-8 { width: 66.66666667%; }
  .col-sm-9 { width: 75%; }
  .col-sm-10 { width: 83.33333333%; }
  .col-sm-11 { width: 91.66666667%; }
  .col-sm-12 { width: 100%; }
  .col-sm-pull-0 { right: auto; }
  .col-sm-pull-1 { right: 8.33333333%; }
  .col-sm-pull-2 { right: 16.66666667%; }
  .col-sm-pull-3 { right: 25%; }
  .col-sm-pull-4 { right: 33.33333333%; }
  .col-sm-pull-5 { right: 41.66666667%; }
  .col-sm-pull-6 { right: 50%; }
  .col-sm-pull-7 { right: 58.33333333%; }
  .col-sm-pull-8 { right: 66.66666667%; }
  .col-sm-pull-9 { right: 75%; }
  .col-sm-pull-10 { right: 83.33333333%; }
  .col-sm-pull-11 { right: 91.66666667%; }
  .col-sm-pull-12 { right: 100%; }
  .col-sm-push-0 { left: auto; }
  .col-sm-push-1 { left: 8.33333333%; }
  .col-sm-push-2 { left: 16.66666667%; }
  .col-sm-push-3 { left: 25%; }
  .col-sm-push-4 { left: 33.33333333%; }
  .col-sm-push-5 { left: 41.66666667%; }
  .col-sm-push-6 { left: 50%; }
  .col-sm-push-7 { left: 58.33333333%; }
  .col-sm-push-8 { left: 66.66666667%; }
  .col-sm-push-9 { left: 75%; }
  .col-sm-push-10 { left: 83.33333333%; }
  .col-sm-push-11 { left: 91.66666667%; }
  .col-sm-push-12 { left: 100%; }
  .col-sm-offset-0 { margin-left: 0%; }
  .col-sm-offset-1 { margin-left: 8.33333333%; }
  .col-sm-offset-2 { margin-left: 16.66666667%; }
  .col-sm-offset-3 { margin-left: 25%; }
  .col-sm-offset-4 { margin-left: 33.33333333%; }
  .col-sm-offset-5 { margin-left: 41.66666667%; }
  .col-sm-offset-6 { margin-left: 50%; }
  .col-sm-offset-7 { margin-left: 58.33333333%; }
  .col-sm-offset-8 { margin-left: 66.66666667%; }
  .col-sm-offset-9 { margin-left: 75%; }
  .col-sm-offset-10 { margin-left: 83.33333333%; }
  .col-sm-offset-11 { margin-left: 91.66666667%; }
  .col-sm-offset-12 { margin-left: 100%; } }
@media (min-width: 992px) { .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
  .col-md-1 { width: 8.33333333%; }
  .col-md-2 { width: 16.66666667%; }
  .col-md-3 { width: 25%; }
  .col-md-4 { width: 33.33333333%; }
  .col-md-5 { width: 41.66666667%; }
  .col-md-6 { width: 50%; }
  .col-md-7 { width: 58.33333333%; }
  .col-md-8 { width: 66.66666667%; }
  .col-md-9 { width: 75%; }
  .col-md-10 { width: 83.33333333%; }
  .col-md-11 { width: 91.66666667%; }
  .col-md-12 { width: 100%; }
  .col-md-pull-0 { right: auto; }
  .col-md-pull-1 { right: 8.33333333%; }
  .col-md-pull-2 { right: 16.66666667%; }
  .col-md-pull-3 { right: 25%; }
  .col-md-pull-4 { right: 33.33333333%; }
  .col-md-pull-5 { right: 41.66666667%; }
  .col-md-pull-6 { right: 50%; }
  .col-md-pull-7 { right: 58.33333333%; }
  .col-md-pull-8 { right: 66.66666667%; }
  .col-md-pull-9 { right: 75%; }
  .col-md-pull-10 { right: 83.33333333%; }
  .col-md-pull-11 { right: 91.66666667%; }
  .col-md-pull-12 { right: 100%; }
  .col-md-push-0 { left: auto; }
  .col-md-push-1 { left: 8.33333333%; }
  .col-md-push-2 { left: 16.66666667%; }
  .col-md-push-3 { left: 25%; }
  .col-md-push-4 { left: 33.33333333%; }
  .col-md-push-5 { left: 41.66666667%; }
  .col-md-push-6 { left: 50%; }
  .col-md-push-7 { left: 58.33333333%; }
  .col-md-push-8 { left: 66.66666667%; }
  .col-md-push-9 { left: 75%; }
  .col-md-push-10 { left: 83.33333333%; }
  .col-md-push-11 { left: 91.66666667%; }
  .col-md-push-12 { left: 100%; }
  .col-md-offset-0 { margin-left: 0%; }
  .col-md-offset-1 { margin-left: 8.33333333%; }
  .col-md-offset-2 { margin-left: 16.66666667%; }
  .col-md-offset-3 { margin-left: 25%; }
  .col-md-offset-4 { margin-left: 33.33333333%; }
  .col-md-offset-5 { margin-left: 41.66666667%; }
  .col-md-offset-6 { margin-left: 50%; }
  .col-md-offset-7 { margin-left: 58.33333333%; }
  .col-md-offset-8 { margin-left: 66.66666667%; }
  .col-md-offset-9 { margin-left: 75%; }
  .col-md-offset-10 { margin-left: 83.33333333%; }
  .col-md-offset-11 { margin-left: 91.66666667%; }
  .col-md-offset-12 { margin-left: 100%; } }
@media (min-width: 1200px) { .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; }
  .col-lg-1 { width: 8.33333333%; }
  .col-lg-2 { width: 16.66666667%; }
  .col-lg-3 { width: 25%; }
  .col-lg-4 { width: 33.33333333%; }
  .col-lg-5 { width: 41.66666667%; }
  .col-lg-6 { width: 50%; }
  .col-lg-7 { width: 58.33333333%; }
  .col-lg-8 { width: 66.66666667%; }
  .col-lg-9 { width: 75%; }
  .col-lg-10 { width: 83.33333333%; }
  .col-lg-11 { width: 91.66666667%; }
  .col-lg-12 { width: 100%; }
  .col-lg-pull-0 { right: auto; }
  .col-lg-pull-1 { right: 8.33333333%; }
  .col-lg-pull-2 { right: 16.66666667%; }
  .col-lg-pull-3 { right: 25%; }
  .col-lg-pull-4 { right: 33.33333333%; }
  .col-lg-pull-5 { right: 41.66666667%; }
  .col-lg-pull-6 { right: 50%; }
  .col-lg-pull-7 { right: 58.33333333%; }
  .col-lg-pull-8 { right: 66.66666667%; }
  .col-lg-pull-9 { right: 75%; }
  .col-lg-pull-10 { right: 83.33333333%; }
  .col-lg-pull-11 { right: 91.66666667%; }
  .col-lg-pull-12 { right: 100%; }
  .col-lg-push-0 { left: auto; }
  .col-lg-push-1 { left: 8.33333333%; }
  .col-lg-push-2 { left: 16.66666667%; }
  .col-lg-push-3 { left: 25%; }
  .col-lg-push-4 { left: 33.33333333%; }
  .col-lg-push-5 { left: 41.66666667%; }
  .col-lg-push-6 { left: 50%; }
  .col-lg-push-7 { left: 58.33333333%; }
  .col-lg-push-8 { left: 66.66666667%; }
  .col-lg-push-9 { left: 75%; }
  .col-lg-push-10 { left: 83.33333333%; }
  .col-lg-push-11 { left: 91.66666667%; }
  .col-lg-push-12 { left: 100%; }
  .col-lg-offset-0 { margin-left: 0%; }
  .col-lg-offset-1 { margin-left: 8.33333333%; }
  .col-lg-offset-2 { margin-left: 16.66666667%; }
  .col-lg-offset-3 { margin-left: 25%; }
  .col-lg-offset-4 { margin-left: 33.33333333%; }
  .col-lg-offset-5 { margin-left: 41.66666667%; }
  .col-lg-offset-6 { margin-left: 50%; }
  .col-lg-offset-7 { margin-left: 58.33333333%; }
  .col-lg-offset-8 { margin-left: 66.66666667%; }
  .col-lg-offset-9 { margin-left: 75%; }
  .col-lg-offset-10 { margin-left: 83.33333333%; }
  .col-lg-offset-11 { margin-left: 91.66666667%; }
  .col-lg-offset-12 { margin-left: 100%; } }
@-ms-viewport { width: device-width; }
.visible-xs { display: none !important; }

.visible-sm { display: none !important; }

.visible-md { display: none !important; }

.visible-lg { display: none !important; }

.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block { display: none !important; }

@media (max-width: 767px) { .visible-xs { display: block !important; }
  table.visible-xs { display: table !important; }
  tr.visible-xs { display: table-row !important; }
  th.visible-xs, td.visible-xs { display: table-cell !important; } }
@media (max-width: 767px) { .visible-xs-block { display: block !important; } }

@media (max-width: 767px) { .visible-xs-inline { display: inline !important; } }

@media (max-width: 767px) { .visible-xs-inline-block { display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) { .visible-sm { display: block !important; }
  table.visible-sm { display: table !important; }
  tr.visible-sm { display: table-row !important; }
  th.visible-sm, td.visible-sm { display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) { .visible-sm-block { display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) { .visible-sm-inline { display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) { .visible-sm-inline-block { display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) { .visible-md { display: block !important; }
  table.visible-md { display: table !important; }
  tr.visible-md { display: table-row !important; }
  th.visible-md, td.visible-md { display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .visible-md-block { display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) { .visible-md-inline { display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) { .visible-md-inline-block { display: inline-block !important; } }

@media (min-width: 1200px) { .visible-lg { display: block !important; }
  table.visible-lg { display: table !important; }
  tr.visible-lg { display: table-row !important; }
  th.visible-lg, td.visible-lg { display: table-cell !important; } }
@media (min-width: 1200px) { .visible-lg-block { display: block !important; } }

@media (min-width: 1200px) { .visible-lg-inline { display: inline !important; } }

@media (min-width: 1200px) { .visible-lg-inline-block { display: inline-block !important; } }

@media (max-width: 767px) { .hidden-xs { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { .hidden-sm { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .hidden-md { display: none !important; } }
@media (min-width: 1200px) { .hidden-lg { display: none !important; } }
.visible-print { display: none !important; }

@media print { .visible-print { display: block !important; }
  table.visible-print { display: table !important; }
  tr.visible-print { display: table-row !important; }
  th.visible-print, td.visible-print { display: table-cell !important; } }
.visible-print-block { display: none !important; }
@media print { .visible-print-block { display: block !important; } }

.visible-print-inline { display: none !important; }
@media print { .visible-print-inline { display: inline !important; } }

.visible-print-inline-block { display: none !important; }
@media print { .visible-print-inline-block { display: inline-block !important; } }

@media print { .hidden-print { display: none !important; } }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/**/
html { height: 100%; }

body { font: 17px/25px 'pfdintextpro', sans-serif; color: #000; height: 100%; background: #fff; }
body.i-mobile * { cursor: pointer; }
body.no-transition * { -webkit-transition: none !important; -o-transition: none !important; transition: none !important; }

#wrap { margin: 0 auto; min-height: 100%; position: relative; width: 100%; overflow: hidden; }

#wrap { clear: both; min-height: 100%; height: auto !important; height: 100%; margin-bottom: -170px; }

#wrap #footer-clear { min-height: 265px; }

#footer { clear: both; position: relative; min-height: 170px; width: 100%; }

.clear { clear: both; display: table; width: 100%; overflow: hidden; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

.fr { float: right; }

.fl { float: left; }

.hide { display: none; }

.flex { display: -webkit-flex; display: flex; }
.flex.container:before, .flex.container:after, .flex.container-fluid:before, .flex.container-fluid:after, .flex.row:before, .flex.row:after { display: none; }

.flex-inner-100 > * { width: 100%; }

.flex-wrap { -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.flex-between { -webkit-justify-content: space-between; justify-content: space-between; }

.flex-center { -webkit-justify-content: center; justify-content: center; }

.flex-nowrap { -webkit-flex-wrap: nowrap; flex-wrap: nowrap; }

.flex-ver-start { -webkit-align-items: flex-start; align-items: flex-start; }

.flex-ver-center { -webkit-align-items: center; align-items: center; }

.flex-ver-end { -webkit-align-items: flex-end; align-items: flex-end; }

@media (min-width: 1200px) { .lg-no-flex { display: block; } }
@media (min-width: 992px) and (max-width: 1199px) { .md-no-flex { display: block; } }
@media (min-width: 768px) and (max-width: 991px) { .sm-no-flex { display: block; } }
@media (max-width: 767px) { .xs-no-flex { display: block; } }
.full { width: 100%; }

.line-items-fluid { text-align: justify; line-height: 0; }
.line-items-fluid > * { display: inline-block; vertical-align: top; *vertical-align: auto; *zoom: 1; *display: inline; text-align: left; line-height: normal; }
.line-items-fluid:after { content: ''; display: inline-block; vertical-align: top; *vertical-align: auto; *zoom: 1; *display: inline; width: 100%; }

.line-items > * { display: inline-block; vertical-align: top; *vertical-align: auto; *zoom: 1; *display: inline; }

.line-items-middle > * { vertical-align: middle; }

.row.line-items > * { float: none; }

script { display: none !important; }

input, textarea, img, a { outline: none !important; }

a { text-decoration: none; color: #000; border-bottom: 1px solid #f0f0f0; }
a:hover, a.active { text-decoration: none; color: #d30000; border-color: #d30000; }

a, button { -webkit-transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; -o-transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; }

.no-brd { border-bottom: 0 !important; }
.no-brd .brd-b { border-bottom: 1px solid #f0f0f0; -webkit-transition: border-color 0.2s; -o-transition: border-color 0.2s; transition: border-color 0.2s; }
.no-brd:hover .brd-b { border-color: #d30000; }

h1, .h1 { font: bold 45px/45px "pfdintextpro",sans-serif; margin: 0 0 13px; }

h2, .h2 { font: bold 45px/45px "pfdintextpro",sans-serif; }

.b-ttl { font: bold 45px/45px "pfdintextpro",sans-serif; text-transform: uppercase; margin-bottom: 21px; }

.b-ttl + .sub-ttl { margin-top: -5px; }

.sub-ttl { margin-bottom: 35px; }
.sub-ttl:last-child { margin-bottom: 0; }

em, i { font-style: italic; }

strong, b { font-weight: bold; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

.c1 { color: #000; }

.white { color: #fff; }

.gray { color: #bababa; }

time { color: #969696; font: bold 13px/16px 'hnc', helvetica; }

.center { text-align: center; }
.center img { margin-left: auto; margin-right: auto; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input::-moz-placeholder, textarea::-moz-placeholder { opacity: 1; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #222; }

/*
.link-important { font: 24px/34px 'pfdintextpro', sans-serif; color: #000; border-bottom-width: 4px; position: relative; }
.link-important:before { content: ''; width: 10px; height: 21px; background: url(../images/flash.svg) no-repeat 0 0; position: absolute; left: -27px; top: 6px; }
*/
.link-important { display: inline-block; border-bottom: 0; background-color: #f6f6f6; padding: 15px 15px 15px 45px;
    position: relative; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; width: 100%;
 }
.link-important > span { font: 24px/34px 'pfdintextpro', sans-serif; color: #000; border-bottom: 4px solid transparent; position: relative; }
.link-important > span { -webkit-transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; -o-transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; transition: color 0.2s, background-color 0.2s, opacity 0.2s, border-color 0.2s, box-shadow 0.2s; }
.link-important > span:before { content: ''; width: 10px; height: 21px; background: url(../images/flash.svg) no-repeat 0 0; position: absolute; left: -27px; top: 6px; }
.link-important:hover > span { color: #d30000; border-bottom: 4px solid #d30000; }

.bg-1 { background-color: #3ba1a1; }

.bg-2 { background-color: #ff6743; }

.bg-3 { background-color: #5bc0eb; }

.bg-4 { background-color: #c0e5f0; }

.bg-5 { background-color: #c22326; }

.bg-6 { background-color: #e9ebf3; }

.bg-7 { background-color: #9bc53d; }

.bg-8 { background-color: #fdb632; }

.bg-9 { background-color: #e5cf6c; }

.bg-10 { background-color: #5884b3; }

.bg-11 { background-color: #7c786a; }

.bg-12 { background-color: #48d0dc; }

.bg-13 { background-color: #0093cd; }

.bg-14 { background-color: #ffb85f; }

.bg-15 { background-color: #bee7f4; }

.bg-16 { background-color: #d66b8c; }

.bg-17 { background-color: #90ba39; }

.bg-18 { background-color: #d6f1e4; }

.bg-19 { background-color: #a281bd; }

.bg-20 { background-color: #c2b19d; }

.bg-21 { background-color: #77a2cf; }

.bg-22 { background-color: #7fdcdc; }

.bg-23 { background-color: #a57abf; }

.bg-24 { background-color: #cb577f; }

.bg-25 { background-color: #f9a437; }

.bg-26 { background-color: #ccc; }

.bg-27 { background-color: #4bc17d; }

.bg-28 { background-color: #b5e3b5; }

.bg-29 { background-color: #e6799b; }

.bg-30 { background-color: #c7baa7; }

.bg-31 { background-color: #ffe6b6; }

.bg-32 { background-color: #8066a3; }

.bg-33 { background-color: #4eab66; }

.bg-34 { background-color: #d95d26; }

.bg-35 { background-color: #6aaf19; }

.bg-36 { background-color: #eadeee; }

.bg-37 { background-color: #61ca8b; }

.bg-38 { background-color: #0093cd; }

.bg-39 { background-color: #be1e2f; }

.bg-40 { background-color: #c36381; }


#header { padding: 64px 0; }
#header .col-r { min-width: 262px; }

.h-logo { border: 0; }
.h-logo .logo-desc { font: bold 35px/35px 'pfdintextpro', sans-serif; position: relative; padding-left: 28px; margin-left: 52px; margin-top: 3px; }
.h-logo .logo-desc:before { content: ''; width: 25px; height: 71px; background: url(../images/slash.svg) no-repeat 0 0; -moz-background-size: contain; -o-background-size: contain; -webkit-background-size: contain; background-size: contain; position: absolute; left: 0; top: -20px; bottom: -20px; margin: auto; }

.h-soc { margin-top: 11px; }
.h-soc a { border: 0; }

.page-sidebar .layouts { float: left; width: 100%; }

.page-sidebar-right .layouts .main { margin-right: 292px; }

.sidebar-right { float: left; width: 262px; margin-left: -262px; }
.sidebar-right .block { margin-bottom: 30px; }
.sidebar-right .block:last-child { margin-bottom: 0; }

.main .block { margin-bottom: 90px; }
.main .block.no-margin { margin-bottom: 0; }

.img-gr { display: block; width: 80px; min-width: 80px; height: 80px; position: relative; border-radius: 15px; -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.12); box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.12); }
.img-gr:before { content: ''; background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.1))); background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1)); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1)); background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1)); position: absolute; left: 0; top: 0; right: 0; bottom: 0; border-radius: 15px; }
.img-gr img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.img-gr .count { width: 31px; height: 31px; border-radius: 100%; border: 3px solid #fff; background-color: #f01313; color: #fff; font: 500 16px/25px 'pfdintextpro', sans-serif; text-align: center; position: absolute; top: -10px; right: -10px; }
.img-gr .count.three-digit { width: 38px; }
.img-gr .count.four-digit { width: 46px; }

.list-icon-link { font: 500 18px/21px 'pfdintextpro', sans-serif; margin: 0 0 -35px -30px; }
.list-icon-link li { width: 165px; margin-left: 30px; margin-bottom: 35px; }
.list-icon-link .img { margin-bottom: 7px; }
.list-icon-link a { display: block; border: 0; color: #000; }
.list-icon-link a:hover { color: #d30000; }

.list-icon-link-2 { font: 500 18px/21px 'pfdintextpro', sans-serif; }
.list-icon-link-2 li { margin-bottom: 30px; }
.list-icon-link-2 li:last-child { margin-bottom: 0; }
.list-icon-link-2 a { border: 0; color: #000; }
.list-icon-link-2 a:hover { color: #d30000; }
.list-icon-link-2 .img { margin-right: 15px; }

.t-exchange-rate { font: 500 19px/26px 'pfdintextpro', sans-serif; width: 100%; }
.t-exchange-rate td { font-weight: 500; }
.t-exchange-rate thead { border-bottom: 2px solid #000; text-transform: uppercase; font-size: 16px; }
.t-exchange-rate thead th { font-weight: normal; }
.t-exchange-rate tbody th { font-size: 15px; font-weight: normal; }
.t-exchange-rate tbody td, .t-exchange-rate tbody th { padding: 14px 0; }
.t-exchange-rate tbody tr { border-top: 2px solid #000; }
.t-exchange-rate tbody tr:first-child { border-top: 0; }

.f-inner { border-top: 4px solid #000; padding: 40px 0 16px; }

.f-icon-link { color: #000; border: 0; font: bold 26px/26px 'pfdintextpro',sans-serif; margin-bottom: 30px; }
.f-icon-link .rarr { background: none; position: absolute; right: 0; top: 2px; bottom: 0; margin: auto; width: 19px; height: 3px; }
.f-icon-link .rarr:before { content: ''; width: 11px; height: 11px; border-top: 3px solid transparent; border-right: 3px solid transparent; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); position: absolute; right: 0; top: -4px; }
.f-icon-link.link-audit:hover { color: #d30000; }
.f-icon-link.link-audit:hover .rarr { background-color: #d30000; }
.f-icon-link.link-audit:hover .rarr:before { border-color: #d30000; }
.f-icon-link.link-sberometer:hover { color: #5d78a6; }
.f-icon-link.link-sberometer:hover .rarr { background-color: #5d78a6; }
.f-icon-link.link-sberometer:hover .rarr:before { border-color: #5d78a6; }
.f-icon-link.link-testfirm:hover { color: #DF152C; }
.f-icon-link.link-testfirm:hover .rarr { background-color: #DF152C; }
.f-icon-link.link-testfirm:hover .rarr:before { border-color: #DF152C; }

.f-icon-link .img { width: 70px; height: 70px; min-width: 70px; border: 2px solid #d9d9d9; border-radius: 15px; position: relative; margin-right: 13px; }
.f-icon-link .img img { position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; }
.f-icon-link .ttl { position: relative; top: -4px; padding-right: 25px; }

.mark-read { text-align: center; padding-right: 170px; display: none; padding-top: 80px; }
.mark-read > button { font-size: 14px; font-weight: bold; background-color: #fff; cursor: pointer; color: #000; padding: 7px 16px; border: 1px solid #828282; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.mark-read > button:hover { color: #d30000; border-color: #d30000; }

@media (max-width: 991px) { #header .col-r { min-width: 0; }
  .h-logo .logo-desc { margin-left: 30px; }
  .page-sidebar .layouts { float: none; }
  .page-sidebar-right .layouts .main { margin-right: 0; }
  .sidebar-right { float: none; margin-left: 0; width: 100%; margin-top: 90px; }
  .mark-read { padding-right: 150px; }
}
@media (max-width: 767px) { #header > .flex { display: block; }
  #header .col-r { margin-top: 30px; }
  .mark-read { padding-right: 130px; }
}
@media (max-width: 639px) { .h-logo .logo-desc { font-size: 25px; line-height: 25px; }
  .list-icon-link { font-size: 16px; line-height: 18px; text-align: center; -webkit-justify-content: center; justify-content: center; }
  .list-icon-link .img { margin-left: auto; margin-right: auto; }
  .mark-read { padding-right: 0; text-align: left; }
}
@media (max-width: 479px) { .h-logo .logo-desc { margin-left: 5px; font-size: 20px; line-height: 20px; }
  .list-icon-link li { width: 130px; }
  .f-icon-link { font-size: 25px; line-height: 25px; }
}

#w-load { display: none !important; }
